<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>Новость первого уровня</h1>
        <section>
            <h2>Новость второго уровня</h2>
            <p>Это просто параграф текста Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                </p>
            <p>Это просто параграф текста Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                officia deserunt mollit anim id est laborum.
                </p>
            <ul>
                <li>Red</li>
                <li>Green</li>
                <li>Blue</li>
            </ul>
        </section>
        <section>
            <h2>Новость второго уровня</h2>
            <p>Mauris sit amet massa vitae tortor condimentum lacinia quis. Fermentum dui faucibus in ornare
                quam viverra orci sagittis. Odio morbi quis commodo odio aenean sed adipiscing diam. Suscipit
                adipiscing bibendum est ultricies integer quis <a href="http://google.com">Ссылка в Google</a> auctor elit sed.
                </p>
            <ol>
                <li>First</li>
                <li>Second</li>
                <li>Third</li>
            </ol>
            <img src="http://www.google.com/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png" alt="Google">
        </section>
    </main>
</body>
</html>